TD
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    COLOR: #000000;
    FONT-FAMILY: 'Verdana', 'Arial', 'Helvetica';
    TEXT-DECORATION: none
}
UL
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 9pt;
    COLOR: #000000;
    FONT-FAMILY: 'Verdana', 'Arial', 'Helvetica';
    TEXT-DECORATION: none
}
OL
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 9pt;
    COLOR: #000000;
    FONT-FAMILY: 'Verdana', 'Arial', 'Helvetica';
    TEXT-DECORATION: none
}
LI
{
    FONT-SIZE: 10px;
    COLOR: #000000;
    FONT-FAMILY: 'Verdana', 'Arial', 'Helvetica';
    TEXT-DECORATION: none
}
TEXTAREA
{
    FONT-SIZE: 10px;
    FONT-FAMILY: 'Verdana', 'Arial', 'Helvetica'
}
INPUT
{
    FONT-SIZE: 10px;
    FONT-FAMILY: 'Verdana', 'Arial', 'Helvetica'
}
SELECT
{
    FONT-SIZE: 10px;
    FONT-FAMILY: 'Verdana', 'Arial', 'Helvetica'
}
.bodyBold
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: #000000;
    FONT-FAMILY: 'Verdana', 'Arial', 'Helvetica';
    TEXT-DECORATION: none
}
A.bodyBold:link
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: #000000;
    FONT-FAMILY: 'Verdana', 'Arial', 'Helvetica';
    TEXT-DECORATION: none
}
.bodySmall
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: #000000;
    FONT-FAMILY: 'Verdana', 'Arial', 'Helvetica';
    TEXT-DECORATION: none
}
A.bodySmall:link
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: #000000;
    FONT-FAMILY: 'Verdana', 'Arial', 'Helvetica';
    TEXT-DECORATION: none
}
.bodySmallBold
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #000000;
    FONT-FAMILY: 'Verdana', 'Arial', 'Helvetica';
    TEXT-DECORATION: none
}
A.bodySmallBold:link
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #000000;
    FONT-FAMILY: 'Verdana', 'Arial', 'Helvetica';
    TEXT-DECORATION: none
}
.greyedLink
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 9pt;
    COLOR: #666666;
    FONT-FAMILY: 'Verdana', 'Arial', 'Helvetica';
    TEXT-DECORATION: none
}
.bodySuperSmall
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 7pt;
    COLOR: #000000;
    FONT-FAMILY: 'Verdana', 'Arial', 'Helvetica';
    TEXT-DECORATION: none
}
A.bodySuperSmall:link
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 7pt;
    COLOR: #000000;
    FONT-FAMILY: 'Verdana', 'Arial', 'Helvetica';
    TEXT-DECORATION: none
}
.bodySuperSmallBold
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 7pt;
    COLOR: #000000;
    FONT-FAMILY: 'Verdana', 'Arial', 'Helvetica';
    TEXT-DECORATION: none
}
A.bodySuperSmallBold:link
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 7pt;
    COLOR: #000000;
    FONT-FAMILY: 'Verdana', 'Arial', 'Helvetica';
    TEXT-DECORATION: none
}
.bodyWhite
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 9pt;
    COLOR: #ffffff;
    FONT-FAMILY: 'Verdana', 'Arial', 'Helvetica';
    TEXT-DECORATION: none
}
A.bodyWhite:link
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 9pt;
    COLOR: #ffffff;
    FONT-FAMILY: 'Verdana', 'Arial', 'Helvetica';
    TEXT-DECORATION: none
}
.bodyBoldWhite
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: #ffffff;
    FONT-FAMILY: 'Verdana', 'Arial', 'Helvetica';
    TEXT-DECORATION: none
}
A.bodyBoldWhite:link
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: #ffffff;
    FONT-FAMILY: 'Verdana', 'Arial', 'Helvetica';
    TEXT-DECORATION: none
}
.bodyBoldYellow
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: #ffcc33;
    FONT-FAMILY: 'Verdana', 'Arial', 'Helvetica';
    TEXT-DECORATION: none
}
A.bodyBoldYellow:link
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: #ffcc33;
    FONT-FAMILY: 'Verdana', 'Arial', 'Helvetica';
    TEXT-DECORATION: none
}
.bodySmallWhite
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: #ffffff;
    FONT-FAMILY: 'Verdana', 'Arial', 'Helvetica';
    TEXT-DECORATION: none
}
A.bodySmallWhite:link
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: #ffffff;
    FONT-FAMILY: 'Verdana', 'Arial', 'Helvetica';
    TEXT-DECORATION: none
}
.bodySmallBoldWhite
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #ffffff;
    FONT-FAMILY: 'Verdana', 'Arial', 'Helvetica';
    TEXT-DECORATION: none
}
A.bodySmallBoldWhite:link
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #ffffff;
    FONT-FAMILY: 'Verdana', 'Arial', 'Helvetica';
    TEXT-DECORATION: none
}
.bodySmallGrey
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: #666666;
    FONT-FAMILY: 'Verdana', 'Arial', 'Helvetica';
    TEXT-DECORATION: none
}
A.bodySmallGrey:link
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: #666666;
    FONT-FAMILY: 'Verdana', 'Arial', 'Helvetica';
    TEXT-DECORATION: none
}
.bodySmallBoldGrey
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #666666;
    FONT-FAMILY: 'Verdana', 'Arial', 'Helvetica';
    TEXT-DECORATION: none
}
A.bodySmallBoldGrey:link
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #666666;
    FONT-FAMILY: 'Verdana', 'Arial', 'Helvetica';
    TEXT-DECORATION: none
}
.bodyBoldItalic
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #000000;
    FONT-FAMILY: 'Verdana', 'Arial', 'Helvetica';
    TEXT-DECORATION:none;
    font-style:italic;
}
.pageTitle
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11pt;
    COLOR: #000000;
    FONT-FAMILY: 'Verdana', 'Arial', 'Helvetica';
    TEXT-DECORATION: none
}
.moduleTitle
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11pt;
    COLOR: #000000;
    FONT-FAMILY: 'Verdana', 'Arial', 'Helvetica';
    TEXT-DECORATION: none
}
.userMsg
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #990000;
    FONT-FAMILY: 'Verdana', 'Arial', 'Helvetica'
}
.columnHeadInactiveWhite
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 7pt;
    COLOR: #ffffff;
    FONT-FAMILY: 'Verdana', 'Arial', 'Helvetica'
}
.columnHeadActiveWhite
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: #ffffff;
    FONT-FAMILY: 'Verdana', 'Arial', 'Helvetica';
    TEXT-DECORATION: underline
}
A.columnHeadActiveWhite:link
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: #ffffff;
    FONT-FAMILY: 'Verdana', 'Arial', 'Helvetica';
    TEXT-DECORATION: underline
}
A.columnHeadActiveWhite:hover
{
    COLOR: #ffffff
}
.columnHeadInactiveBlack
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: #000000;
    FONT-FAMILY: 'Verdana', 'Arial', 'Helvetica'
}
.columnHeadInactiveBlue
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: #336699;
    FONT-FAMILY: 'Verdana', 'Arial', 'Helvetica'
}
A.columnHeadInactiveBlue
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: #336699;
    FONT-FAMILY: 'Verdana', 'Arial', 'Helvetica'
    TEXT-DECORATION: underline
}
.columnHeadActiveBlack
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: #000000;
    FONT-FAMILY: 'Verdana', 'Arial', 'Helvetica';
    TEXT-DECORATION: underline
}
A.columnHeadActiveBlack:link
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: #000000;
    FONT-FAMILY: 'Verdana', 'Arial', 'Helvetica';
    TEXT-DECORATION: underline
}
A.columnHeadActiveBlack:hover
{
    COLOR: #000000
}
.actionLink
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: #000000;
    FONT-FAMILY: 'Verdana', 'Arial', 'Helvetica'
}
A.actionLink:link
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: #000000;
    FONT-FAMILY: 'Verdana', 'Arial', 'Helvetica'
}
.dataLabel
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    COLOR: #000000;
    LINE-HEIGHT: 16px;
    FONT-FAMILY: 'Verdana', 'Arial', 'Helvetica';
    HEIGHT: 24px;
    BACKGROUND-COLOR: #cccccc;
    TEXT-ALIGN: right
}
.dataField
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #000000;
    LINE-HEIGHT: 16px;
    FONT-FAMILY: 'Verdana', 'Arial', 'Helvetica';
    BACKGROUND-COLOR: #e6e6e6
}
.Required
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 9pt;
    COLOR: #cc0000;
    FONT-FAMILY: 'Verdana', 'Arial', 'Helvetica'
}
.requiredInput
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    COLOR: #ffffff;
    LINE-HEIGHT: 16px;
    FONT-FAMILY: 'Verdana', 'Arial', 'Helvetica';
    BACKGROUND-COLOR: #990000;
   
}
.errorMsg
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #990000;
    FONT-FAMILY: 'Verdana', 'Arial', 'Helvetica'
}
.calTitle
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: #ffffff;
    FONT-FAMILY: 'Verdana', 'Arial', 'Helvetica';
    TEXT-ALIGN: center;
    TEXT-DECORATION: none
}
.calDays
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #ffffff;
    FONT-FAMILY: 'Verdana', 'Arial', 'Helvetica';
    TEXT-ALIGN: center;
    TEXT-DECORATION: none
}
.calActive
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: #000000;
    FONT-FAMILY: 'Verdana', 'Arial', 'Helvetica';
    TEXT-DECORATION: underline
}
.calInactive
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: #999999;
    FONT-FAMILY: 'Verdana', 'Arial', 'Helvetica';
    TEXT-DECORATION: underline
}
.calToday
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #000000;
    FONT-FAMILY: 'Verdana', 'Arial', 'Helvetica';
    TEXT-DECORATION: underline
}
.calAddEvent
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: #000000;
    FONT-FAMILY: 'Verdana', 'Arial', 'Helvetica';
    TEXT-ALIGN: right;
    TEXT-DECORATION: underline
}
.calMotif
{
    COLOR: #ffffff;
    FONT-FAMILY: 'Verdana', 'Arial', 'Helvetica';
    BACKGROUND-COLOR: #003366
}
.overdueTask
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 9pt;
    COLOR: #990000;
    FONT-FAMILY: 'Verdana', 'Arial', 'Helvetica';
    TEXT-DECORATION: none
}
.blackLine
{
    BACKGROUND-COLOR: #000000
}
.blackLineThin
{
	border-bottom: solid 1px #000000	
}
.moduleLine
{
    BACKGROUND-COLOR: #336699
}
.wizardTitle
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 13pt;
    COLOR: #ffffff;
    FONT-FAMILY: 'Verdana', 'Arial', 'Helvetica';
    TEXT-DECORATION: none
}
.wizardProgress
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 7pt;
    COLOR: #666666;
    FONT-FAMILY: 'Verdana', 'Arial', 'Helvetica';
    TEXT-DECORATION: underline
}
A
{
    COLOR: black
}
.print
{
    FONT-SIZE: 9px;
    FONT-FAMILY: Arial
}
.columnRowBlack
{
    FONT-SIZE: 10px;
    COLOR: black
}
.columnRowOver
{
    FONT-SIZE: 10px;
    CURSOR: hand;
    COLOR: gold;
    BACKGROUND-COLOR: #aaceeb
}
.blueLine
{
    BACKGROUND-COLOR: #336699
}
.pL
{
    FONT-SIZE: 9px;
    BORDER-BOTTOM: black 1px solid
}
.vRow1End
{
    BORDER-RIGHT: #666666 1px solid;
    BORDER-TOP: #666666 1px;
    BORDER-LEFT: #666666 1px solid;
    BORDER-BOTTOM: #666666 1px solid;
    BACKGROUND-COLOR: #e7e7e7
}
.vRow2End
{
    BORDER-RIGHT: #666666 1px solid;
    BORDER-TOP: #666666 1px;
    BORDER-LEFT: #666666 1px solid;
    BORDER-BOTTOM: #666666 1px solid;
    BACKGROUND-COLOR: #cecfce
}
.vRow1
{
    BORDER-RIGHT: #666666 1px;
    BORDER-TOP: #666666 1px;
    BORDER-LEFT: #666666 1px solid;
    BORDER-BOTTOM: #666666 1px solid;
    BACKGROUND-COLOR: #e7e7e7
}
.vRow2
{
    BORDER-RIGHT: #666666 1px;
    BORDER-TOP: #666666 1px;
    BORDER-LEFT: #666666 1px solid;
    BORDER-BOTTOM: #666666 1px solid;
    BACKGROUND-COLOR: #cecfce
}
.vHead
{
    BORDER-RIGHT: #666666 1px;
    BORDER-TOP: #666666 1px solid;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    BORDER-LEFT: #666666 1px solid;
    COLOR: white;
    BORDER-BOTTOM: #666666 1px solid;
    BACKGROUND-COLOR: #336699
}
.vHeadEnd
{
    BORDER-RIGHT: #666666 1px solid;
    BORDER-TOP: #666666 1px solid;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    BORDER-LEFT: #666666 1px solid;
    COLOR: white;
    BORDER-BOTTOM: #666666 1px solid;
    BACKGROUND-COLOR: #336699
}
.vTotal
{
    BORDER-RIGHT: #666666 1px;
    BORDER-TOP: #666666 1px;
    FONT-WEIGHT: bold;
    BORDER-LEFT: #666666 1px solid;
    BORDER-BOTTOM: #666666 1px solid;
    BACKGROUND-COLOR: yellow
}
.vEmpty
{
    BORDER-LEFT: #666666 1px solid;
    BORDER-BOTTOM: #666666 1px solid
}
.vEmptyEnd
{
    BORDER-RIGHT: #666666 1px solid;
    BORDER-TOP: #666666 1px;
    BORDER-LEFT: #666666 1px solid;
    BORDER-BOTTOM: #666666 1px solid
}
.vTotalEnd
{
    BORDER-RIGHT: #666666 1px solid;
    BORDER-TOP: #666666 1px;
    FONT-WEIGHT: bold;
    BORDER-LEFT: #666666 1px solid;
    BORDER-BOTTOM: #666666 1px solid;
    BACKGROUND-COLOR: yellow
}
TABLE.Filter
{
    BORDER-RIGHT: #c0c0c0 1px solid;
    BORDER-TOP: #c0c0c0 1px solid;
    BORDER-LEFT: #c0c0c0 1px solid;
    BORDER-BOTTOM: #c0c0c0 1px solid;
    BACKGROUND-COLOR: #ffffff
}
TD.FilterHeading
{
    BACKGROUND-COLOR: #c0c0c0
}
.formbutton
{
    CLEAR: both;
    BORDER-RIGHT: black 1px solid;
    BORDER-TOP: black 1px solid;
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    BORDER-LEFT: black 1px solid;
    CURSOR: hand;
    COLOR: #ffffff;
    BORDER-BOTTOM: black 1px solid;
    FONT-FAMILY: Tahoma;
    BACKGROUND-COLOR: #336699;
    TEXT-ALIGN: center
}
.formbuttonhover
{
    BORDER-RIGHT: black 1px solid;
    BORDER-TOP: black 1px solid;
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    BORDER-LEFT: black 1px solid;
    CURSOR: hand;
    COLOR: black;
    BORDER-BOTTOM: black 1px solid;
    FONT-FAMILY: Tahoma;
    HEIGHT: 18px;
    BACKGROUND-COLOR: #ffffff
}
.home_blue
{
    CLEAR: both;
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    BACKGROUND-IMAGE: url(../images/nav/blueNav.gif);
    BORDER-LEFT: medium none;
    WIDTH: 175px;
    CURSOR: hand;
    COLOR: #ffffff;
    BORDER-BOTTOM: medium none;
    FONT-FAMILY: Tahoma;
    HEIGHT: 106px;
    BACKGROUND-COLOR: transparent
}
.home_Orange
{
    CLEAR: both;
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    BACKGROUND-IMAGE: url(../images/nav/orangeNav.gif);
    BORDER-LEFT: medium none;
    WIDTH: 175px;
    CURSOR: hand;
    COLOR: #ffffff;
    BORDER-BOTTOM: medium none;
    FONT-FAMILY: Tahoma;
    HEIGHT: 106px;
    BACKGROUND-COLOR: transparent
}
.home_pink
{
    CLEAR: both;
    BORDER-RIGHT: medium none;
    BACKGROUND-POSITION: center 50%;
    BORDER-TOP: medium none;
    MARGIN-TOP: 30px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    LEFT: 50px;
    BACKGROUND-IMAGE: url(../images/nav/pinkNav.gif);
    VERTICAL-ALIGN: middle;
    BORDER-LEFT: medium none;
    WIDTH: 175px;
    CURSOR: hand;
    COLOR: #ffffff;
    TEXT-INDENT: 10px;
    BORDER-BOTTOM: medium none;
    FONT-FAMILY: Tahoma;
    LETTER-SPACING: normal;
    TOP: 50px;
    HEIGHT: 106px;
    BACKGROUND-COLOR: transparent
}
.home_green
{
    CLEAR: both;
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    BACKGROUND-IMAGE: url(../images/nav/greenNav.gif);
    BORDER-LEFT: medium none;
    WIDTH: 175px;
    CURSOR: hand;
    COLOR: #ffffff;
    BORDER-BOTTOM: medium none;
    FONT-FAMILY: Tahoma;
    HEIGHT: 106px;
    BACKGROUND-COLOR: transparent
}
.home_red
{
    CLEAR: both;
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    BACKGROUND-IMAGE: url(../images/nav/redNav.gif);
    BORDER-LEFT: medium none;
    WIDTH: 175px;
    CURSOR: hand;
    COLOR: #ffffff;
    BORDER-BOTTOM: medium none;
    FONT-FAMILY: Tahoma;
    HEIGHT: 106px;
    BACKGROUND-COLOR: transparent
}
.HomebodyWhite
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: #ffffff;
    FONT-FAMILY: 'Verdana', 'Arial', 'Helvetica';
    TEXT-DECORATION: none
}
A.HomebodyWhite:link
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: #ffffff;
    FONT-FAMILY: 'Verdana', 'Arial', 'Helvetica';
    TEXT-DECORATION: none
}
.stock_blue
{
    CLEAR: both;
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    BACKGROUND-IMAGE: url(../images/stock_but.gif);
    BORDER-LEFT: medium none;
    WIDTH: 140px;
    COLOR: #ffffff;
    BORDER-BOTTOM: medium none;
    FONT-FAMILY: Tahoma;
    HEIGHT: 30px;
    BACKGROUND-COLOR: transparent
}
.StockWhite
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 13pt;
    COLOR: #ffffff;
    FONT-FAMILY: 'Verdana', 'Arial', 'Helvetica';
    TEXT-DECORATION: none
}
.home_grey
{
    CLEAR: both;
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    BACKGROUND-IMAGE: url(../images/nav/greyNav.gif);
    BORDER-LEFT: medium none;
    WIDTH: 175px;
    CURSOR: hand;
    COLOR: dimgray;
    BORDER-BOTTOM: medium none;
    FONT-FAMILY: Tahoma;
    HEIGHT: 106px;
    BACKGROUND-COLOR: transparent
}
.homeBodyGrey
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: dimgray;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    TEXT-DECORATION: none
}
.pL2
{
    BORDER-RIGHT: silver 1px solid;
    BORDER-TOP: silver 1px solid;
    FONT-SIZE: 9px;
    BORDER-LEFT: silver 1px solid;
    BORDER-BOTTOM: silver 1px solid
}
.pL3
{
    BORDER-RIGHT: silver 1px solid;
    BORDER-TOP: silver 1px solid;
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    BORDER-LEFT: silver 1px solid;
    COLOR: #000000;
    LINE-HEIGHT: 16px;
    BORDER-BOTTOM: silver 1px solid;
    FONT-FAMILY: 'Verdana', 'Arial', 'Helvetica';
    HEIGHT: 24px;
    BACKGROUND-COLOR: #cccccc;
    TEXT-ALIGN: left
}
.dataFieldHeader
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 24px;
    COLOR: #000000;
    LINE-HEIGHT: 16px;
    FONT-FAMILY: 'Verdana', 'Arial', 'Helvetica';
    BACKGROUND-COLOR: #e6e6e6;
    TEXT-ALIGN: left
}
.home_purple
{
    CLEAR: both;
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    MARGIN-TOP: 30px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    BACKGROUND-IMAGE: url(../images/nav/PurpleNav.gif);
    BORDER-LEFT: medium none;
    WIDTH: 175px;
    CURSOR: hand;
    COLOR: purple;
    TEXT-INDENT: 10px;
    BORDER-BOTTOM: medium none;
    FONT-FAMILY: Tahoma;
    LETTER-SPACING: normal;
    HEIGHT: 106px;
    BACKGROUND-COLOR: transparent
}
.requiredInputCenter
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    COLOR: #ffffff;
    LINE-HEIGHT: 16px;
    FONT-FAMILY: 'Verdana', 'Arial', 'Helvetica';
    BACKGROUND-COLOR: #990000;
    TEXT-ALIGN: center
}
.vRowRed
{
    BORDER-RIGHT: #666666 1px;
    BORDER-TOP: #666666 1px;
    BORDER-LEFT: #666666 1px solid;
    BORDER-BOTTOM: #666666 1px solid;
    BACKGROUND-COLOR: #ff5300;
}
.vRowRedEnd
{
    BORDER-RIGHT: #666666 1px solid;
    BORDER-TOP: #666666 1px;
    BORDER-LEFT: #666666 1px solid;
    BORDER-BOTTOM: #666666 1px solid;
    BACKGROUND-COLOR: #ff5300;
}
.loginFontSize
{
    FONT-SIZE: 13px;
}

.ErrorTextBox
{
    border-color:red;
}

 /* D3663 12/02/2015 AO */
.hidecolumn ,div.InvExportStatus
{
   display: none; 
}
#total
{    
    visibility:hidden; 
}
.logoleaf1
{
		fill: #f9a825;
}
.logoleaf2
{
		fill: #d32f2f;
}
.logoleaf3
{
		fill: #66bb6a;
}
.logoleaf4
{
		fill: #37a3ff;
}
.logoText
{
		fill: #002171;
}

.EnterpriseReport th {
	line-height: 12px;
	vertical-align:bottom;
	font-weight:500;
	font-size:0.75em;
	font-family:system-ui,Verdana, Arial,Helvetica;		
}

@media print {
   .noprint {
	  visibility: hidden;
   }
}